Bug 753177 - as7: rename server types to be more consitent
as7: rename server types to be more consitent
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-11-11 09:27 EST by Heiko W. Rupp
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:17:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-11-11 09:27:51 EST
Names of AS7 standalone server, managed servers do not follow the other types of servers
so they need to be renamed

to 
AS7 Host Controller
AS7 Standalone Server
AS7 Managed Server
Comment 1 Heiko W. Rupp 2011-11-11 12:25:28 EST
09f4bdc in master
Comment 2 Heiko W. Rupp 2013-09-02 03:17:24 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.